/* Begin reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
strong, b {
	font-weight:bold;
}
em, i{
	font-style:italic;
}
/* End reset */

@font-face {
    font-family:Calluna;
    src:url('../fonts/Calluna/Calluna-Regular.otf');
}
body {
    background-image:url('images/stripe2.jpg');
	background-attachment:fixed;
}

#page_contents {
	width:877px;
	padding-top:50px;
	margin-right:auto;
	margin-left:auto;
	text-align:left;
}
#page_contents h1, .slide_text h1 {
	font-size:26px;
	color:#7f1114;
    font-family:Calluna, serif;
	text-transform:uppercase;
	margin-bottom:20px;
	font-weight:normal;
	line-height:120%;
}
#page_contents .content_block {
	width:877px;
	background-image:url('images/large_block_bg.png');
	background-repeat:no-repeat;
	background-position:top;
	margin-top:10px;
}
#page_contents .content_block .content_inner {
	padding:32px;
	text-align:left;
	font-family:Arial, sans-serif;
	color:#767077;
	line-height:120%;
	font-size:14px;
}
#page_contents .content_block .accordion_holder {
	text-align:left;
	font-family:Arial, sans-serif;
	color:#767077;
	line-height:120%;
	font-size:14px;
	padding-left:32px;
	padding-right:32px;
	padding-top:32px;
}
.accordion_holder {
	display:block;
	padding-right:68px;
	position:relative;
}
.accordion_arrows {
	position:absolute;
	top:32px;
	right:32px;
}
.accordion_holder .accordion_body {
	padding-bottom:32px;
}

.content_inner p, .content_inner div, .content_inner span, .content_inner li {
	color:inherit;
	font-size:inherit;
	font-weight:inherit;
	line-height:inherit;
}

.content_inner{
	color:#767077;
	font-size:14px;
	font-weight:normal;
	line-height:18px;
}


.content_inner .caption {
	font-size:12px;
}
.content_inner h2, .accordion_holder h2, #section_body h2, .slide_text h2 {
	color:#767077;
	font-size:22px;
	margin-bottom:20px;
	text-transform:uppercase;
	line-height:120%;
}

.content_inner h3, .accordion_holder h3 {
	color:#2e3192;
	font-size:14px;
	margin-bottom:14px;
	text-transform:uppercase;
	line-height:120%;
}

.slide_text h3 {
	color:#2e3192;
	font-size:14px;
	margin-bottom:14px;
	text-transform:uppercase;
	line-height:120%;
}
.content_inner h4, .accordion_holder h4, .slide_text h4 {
	color:#767077;
	font-size:14px;
	font-weight:bold;	
}

.content_inner p {
	margin-bottom:16px;
}
.edit_links_div{
	padding-bottom:10px;
}
.edit_links_div a {
	background-color:#7f1114;
	padding:2px;
	color:#fff;
	text-decoration:none;
}

.accordion_body {
	display:none;
}

#mainwrapper {
    text-align:center;
}

#top_grey_bar {
    height:10px;
    background-color:#767066;
    width:1013px;
    margin-left:auto;margin-right:auto;
}
#banner_row {
    height:160px;
    background-image:url('images/banner_bg.png');
    width:1013px;
    margin-left:auto;margin-right:auto;
}
#banner_wrapper{
    position:relative;
    margin-left:auto;
    margin-right:auto;
    width:1013px;
}
#banner_holder {
    position:absolute;
    left:41px;
    top:37px;
    width:635px;
    height:94px;
}
#login_links{
    color:#767066;
    position:absolute;
    top:16px;
    right:12px;
    text-align:right;
}
#login_links>a{
    color:#767066;
    font-family:Arial, sans-serif;
    font-size:14px;
    text-decoration:none;
}
#login_links>a:hover{
    text-decoration:underline;
}
#nav_row {
    height:38px;
    background-color:#767066;
    width:1013px;
    margin-left:auto;margin-right:auto;
}
#nav_wrapper {
    width:1013px;
    margin-left:auto;
    margin-right:auto;
    padding-top:10px;
}
#about_holder, #membership_holder, #events_holder, #news_holder {
    float:left;
    text-align:center;
}
#about_holder, #membership_holder, #events_holder {
    border-right:1px solid #fff;
}
#about_holder { width:200px; margin-left:90px; }
#membership_holder {width:224px;}
#events_holder { width:212px; }
#news_holder { width:200px;}
#about_holder>a, #membership_holder>a, #events_holder>a, #news_holder>a {
    color:#fff;
    font-family:Verdana, sans-serif;
    font-size:15px;
    text-decoration:none;
}
#body_row {
    background-color:#c9c9c8;
    width:1013px;
    margin-left:auto;margin-right:auto;
}
#main_container {
    width:1013px;
    margin-left:auto;
    margin-right:auto;
    background-color:#fff;
    position:relative;
}
#slide_menu {
    height:320px;
    background-color:#767066;
    position:absolute;
    top:-12px;
    width:1013px;
    margin-left:auto;
    margin-right:auto;
    display:none;
    z-index:99999;
	padding-bottom:10px;
}
#about_slide, #membership_slide, #events_slide, #news_slide {
    float:left;
    text-align:left;
    height:300px;
    padding-top:20px;
    line-height:110%;
}
#about_slide>a, #membership_slide>a, #events_slide>a, #news_slide>a {
    color:#fff;
    text-decoration:none;
    font-family:Arial, sans-serif;
    font-size:13px;
}
#about_slide, #membership_slide, #events_slide {
    border-right:1px solid #fff;
}
#about_slide {width:200px; margin-left:90px; }
#about_slide>a { margin-left:20px;}
#membership_slide {width:224px;}
#membership_slide>a { margin-left:22px; }
#events_slide { width:212px; }
#events_slide>a { margin-left:20px; }
#news_slide { width:240px;}
#news_slide>a { margin-left:20px; }

#slide_show {
    width:1013px;
    height:445px;
    display:none;
    position:relative;
}

.slide_mask {
	background-image:url('images/slide_show_mask.png');
	width:576px;
	height:445px;
	position:absolute;
	top:0px;
	right:-1px;
}
#slides .slidesjs-container {
  margin-bottom:10px;
}

#slides .slidesjs-previous {
  margin-right: 5px;
  float:left;
}
#slides .slidesjs-next {
  margin-right: 5px;
  float:left;
}

.slidesjs-pagination {
    list-style: none;
    position:relative;
    z-index:99999;
    top:-40px;
    float:right;
    margin-right:40px;
}

.slidesjs-pagination li {
    float: left;
    margin: 0 1px;
}

.slidesjs-pagination li a {
    display: block;
    width: 13px;
    height: 0;
    padding-top: 13px;
    background-image: url(images/pagination.png);
    background-position: 0 0;
    float: left;
    overflow: hidden;
}

.slidesjs-pagination li a.active, .slidesjs-pagination li a:hover.active { background-position: 0 -13px }

.slidesjs-pagination li a:hover { background-position: 0 -26px }

#slides a:link, #slides a:visited { color: #333 }

#slides a:hover, #slides a:active { color: #9e2020 }


.slide_text {
	line-height:120%;
}

.slide_text_block {
    margin-left:559px;
    width:413px;
    margin-top:50px;
    text-align:left;
    position:relative;
	height:360px;
}
.slide_text_container {
	height:345px;
	overflow:hidden;
}

.slide_heading {
    font-size:42px;
    color:#7f1114;
    font-family:Calluna, serif;
}
.slide_text {
    margin-top:20px;
    font-size:14px;
    font-family:Arial, sans-serif;
    padding-bottom:40px;
    position:relative;
	color:#49443c;
}
.slide_link {
    position:absolute;
    bottom:0px;
    right:0px;
}
.slide_link>a {
    color:#7f1114;
    text-decoration:none;
    font-family:Arial, sans-serif;
    font-size:12px;
}

#home_contents {
    padding-left:30px;
    padding-right:30px;
    padding-top:17px;
}
#home_left_column {
    width:186px;
    text-align:center;
    float:left;
}
#home_left_column a img.outline {
    border:1px solid #000;
    padding:3px;
    margin-bottom:5px;
}
#home_right_column {
    width:764px;
    float:left;
}
.home_tab {
    width:202px;
    float:left;
    background-image:url('images/home_tabs.png');
    background-repeat:no-repeat;
    margin-left:20px;
    padding-top:22px;
    padding-left:16px;
    padding-right:16px;
    text-align:left;
}
.home_tab_header {
    font-size:25px;
    font-family:Calluna, serif;
    color:#7f1114;
}
.home_tab_text {
    margin-top:10px;
    font-size:13px;
    font-family:Arial, sans-serif;
	color:#767077;
	line-height:120%;
}
.home_tab_text a {
	color:#767077;
	text-decoration:none;
}
.home_tab_text a:hover {
	text-decoration:underline;
}
ul {
    margin-left:24px;
	margin-right:16px;
	margin-top:10px;
	margin-bottom:10px;
    list-style-image:url('images/bullet.png');
}
ul li {
    margin-bottom:5px;
}

.small_block {
    float:left;
    background-image:url('images/small_block_bg.png');
    background-repeat:no-repeat;
    height:240px;
    width:320px;
    padding-top:22px;
    padding-left:16px;
    padding-right:16px;
    text-align:left;
}
.small_block.left { margin-left:20px; }
.small_block.right { margin-left:32px; }

.small_block_header {
    font-family:Calluna;
    font-size:23px;
    color:#00571b;
}
.small_block_text {
    width:181px;
    float:left;
    font-size:14px;
    font-family:Arial, sans-serif;
    padding-right:10px;
    margin-top:10px;
	color:#767077;
	line-height:120%;
}
.small_block_text>.read_more {
	text-align:right;
	padding-top:5px;
}
.small_block_text>.read_more>a {
	color:#7f1114;
	text-decoration:none;
}
.small_block_text>.read_more>a:hover {
	text-decoration:underline;
}
.small_block_image {
    float:left;
	margin-top:10px;
}
.small_block_image>img {
    padding:3px;
    border:1px solid #000;
	width:119px;
}

#banners {
    margin-left:10px;
}
.banner_holder {
    width:468px;
    float:left;
    margin-left:20px;
}

#footer {
    padding-top:20px;
    font-family:Arial, sans-serif;
    font-size:13px;
    padding-bottom:20px;
	color:#767077;
	line-height:110%;
}
#footer a {
	color:#767077;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}
#footer span.small {
    font-size:11px;
}

textarea[name='section_heading']{
	font-size:24px;
	width:578px;
	height:80px;
}

.accordion_trigger:hover {
	cursor:pointer;
	color:#2e3192;
}